<!DOCTYPE html>
<html>
 <head>
  <meta charset="utf-8" />
  <title>HTML5</title>
 </head>
 <body>
  <p>WEB Backend: Задание 1</p>
  <img src="public_ping1.jpg" alt="ping">
  <img src="public_nslook1.jpg" alt="nslookup">
  <img src="public_nslook2.jpg" alt="nslookup">
  <img src="public_whois1.jpg" alt="whois">
  <img src="Снимок_экрана__572_.png" alt="filezila">
 </body>
</html>
